.banner {
    background-image: url('images/banner.jpg');
    background-size: cover;
    margin: 0;
    height: 24vw;
    display: flex;
    align-items: flex-end;
}
.banner h1{
    line-height:1;
}

.category_row{
    background-color:#EEE;
}

.categories{
    display:flex;
    flex-flow:row wrap;
    justify-content:center;
}
.category {
    text-decoration: none;
    position: relative;
    display: block;
    margin: 1em;
    min-height: 160px;
    background-color:#FFF;
    flex:1 1 45%;
    max-width:45%;
}
.industry .title {
    background-image: url(images/industry-sm.jpg);
}
.personal .title{
    background-image: url(images/personal-sm.jpg);
}
.safety .title {
    background-image: url(images/public-safety-sm.jpg);
}
.corporate .title {
    background-image: url(images/career-sm.jpg);
}
.category a{
    display:flex;
    flex-flow:row nowrap;
    height:100%;
    text-decoration:none;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
    transition:all .3s;
    overflow:hidden;
}
.category a:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}
.category .title {
    font-size: 32px;
    color:#FFF;
    letter-spacing: normal;
    font-family: "Roboto Condensed", "Arial Narrow", Arial, Helvetica, "sans-serif";
    font-weight: bold;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:30%;
    flex:1 1 50%;
    padding:.5em;
    line-height:1;
    text-shadow:0 0 10px #000, 2px 2px 2px #000;
    transform-origin: right;
    transition:all .3s;
}
.category a:hover .title{
    transform: scale(1.05);
}
.category .description {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.2;
    flex:1 1 50%;
    padding:1em;
    color:#2D2D2D;
}
.category .description span {
    font-size: 22px;
    font-weight: bold;
    display: block;
    line-height: 1.2;
    margin: 0 0 .5em 0;
}
.category a:hover .description{
    color:#0053C0;
}

.subjects a{
    margin:.2em;
    min-width:150px;
}

@media (max-width:700px){
    .category{
        max-width:none;
        margin:.5em 0;
        flex-basis:100%;
    }
    .category .title{
        font-size:28px;
    }
}

.flex{
	display:flex;
	justify-content:space-between;
	flex-flow:row wrap
}
 @supports not(-ms-ime-align:auto){
	.flex{
		justify-content:space-evenly
	}
}
.flex .item{
	flex:1 1 auto;
	max-width:25%;
	margin:.25em .25em 1.25em
}